How to install libkf5configwidgets-data on Debian Unstable (Sid)